librabbitmq (0.9.0-0.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.9.0-0.1 < 0.9.0-0.2.

Package: [Main page]